=== debian/control ===
Source: jolicloud-webapp-gmail
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-gmail
Provides: prism-webapp-gmail
Replaces: prism-webapp-gmail (<= 1.1)
Conflicts: prism-webapp-gmail (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://mail.google.com/
Description: Jolicloud web application for Gmail
 The Gmail web site running in a simple Jolicloud window.

Package: prism-webapp-gmail
Architecture: all
Depends: jolicloud-webapp-gmail
Description: Transitional package for jolicloud-webapp-gmail
 This is a transitional package for jolicloud-webapp-gmail, and can safely
 be removed after the installation is complete.
